<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="127ee075920c7b0f15ad9baa52639f83">
  <dict>
    <!--2023-01-31 11:46:39.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-01-31 11:46:39.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-07-19 08:58:11.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2023-01-31 11:46:39.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2023-01-31 11:46:39.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:46:39.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:46:39.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:46:39.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:46:39.000-->
    <string key="voicemail_carrier">Orange UK</string>
    <!--2023-01-31 11:46:39.000-->
    <string key="voicemail_number">07973100123</string>
    <!--2023-01-31 11:46:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
